# TColgp_Array1OfLin2d.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item gp_Lin2d
#define | Array1Item_hxx <gp_Lin2d.hxx>
#define | TCollection_Array1 TColgp_Array1OfLin2d
#define | TCollection_Array1_hxx <TColgp_Array1OfLin2d.hxx>

## Define Documentation

#define Array1Item gp_Lin2d

#define Array1Item_hxx <gp_Lin2d.hxx>

#define TCollection_Array1 TColgp_Array1OfLin2d

#define TCollection_Array1_hxx <TColgp_Array1OfLin2d.hxx>